Ultrasn0w è stato aggiornato: carrier unlock possibile su iOS 6.1 [NEWS]

ultrasn0w 1.2.8Il proliferare di fornitori di terze parti e il recente cambio della policy DMCA, per cui negli Stati Uniti l’unlocking dei dispositivi è ora illegale in alcuni casi, sta facendo calare la richiesta di software per effettuare il carrier unlock. Ma questo non vuol dire che il metodo è obsoleto visto che ci sono molte persone che ancora utilizzano modelli di iPhone più vecchi.

Se siete una di queste persone sappiate che MuscleNerd ha confermato che Ultrasn0w è stato aggiornato per supportare la vesrione 6.1 di iOS. Se quindi avete un dispositivo ed una baseband idonei potrete effettuare l’unlock anche con il nuovo firmware.

MuscleNerd ci informa infatti che Ultrasn0w 1.2.8 è già disponibile su Cydia, supporta iOS 6.1 e per utlizzarlo dovete avere un iPhone 4 con baseband 01.59.00 o un iPhone 3G/3GS con le basebands 04.26.08, 05.11.07, 0.5.12.01, 05.13.04 or 06.15.00.

Ricordate che potete verificare la baseband del vostro iPhone su Settings > General > About > Modem Firmware.

Se avete uno dei firmware citati assicuratevi di non aggiornare la baseband quando passate a iOS 6.1. Per poterlo fare potete utilizzare Redsn0w: aprite l’applicazone e selezionate Extras > Even More > Restore e selezionare l’opzione per non aggiornare la baseband.

Questa voce è stata pubblicata in Apple, Notizie, Tecnologia e contrassegnata con , , . Contrassegna il permalink.

Una risposta a Ultrasn0w è stato aggiornato: carrier unlock possibile su iOS 6.1 [NEWS]

  1. Pingback: iOS 6.1.1 Untethered Jailbreak con Evasi0n v1.3 [GUIDA] | @polis.it

I commenti sono chiusi.